.banners-big__title.font_48 {
	font-size: clamp(16px,3vw,48px);
}

.banners-big__text-block.font_15 {
	font-size: clamp(10px,2vw,24px);
}

.banners-big__text-block.mt--16 {
	margin-top: clamp(8px, 2vw, 16px);
}

.banners-big__buttons.mt--28 {
	margin-top: clamp(12px, 2vw, 28px);
}

.banners-big__buttons-item a.btn {
	font-size: clamp(10px, 2vw, 15px);
	height: clamp(28px, 6vw, 44px);
}

.form-bg-career {
	display: flex;
	align-items: center;
	background: linear-gradient(90deg, #fcfcfc, #faf8f9);
	overflow: hidden;
}

.form-bg-career::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 669px;
	background-image: url('/images/background-form.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

@media screen and (max-width: 808px) {
	.form-bg-career::before {
		content: none;
	}
}

.banners-big--adaptive-3 .target {
	pointer-events: none;
}

@media screen and (max-width: 767px) {
	.banners-big__buttons,
	.banners-big--adaptive-3 .banners-big__text>:not(.banners-big__buttons) {
		display: flex !important;
	}
	.banners-big--adaptive-3 .banners-big__adaptive-img {
		z-index: 1 !important;
	}
	.banners-big--adaptive-3 .banners-big__text {
		justify-content: flex-start !important;
		align-items: flex-start !important;
		margin-bottom: -30px;
		text-align: left !important;
	}

	.banners-big__buttons-item a.btn {
		padding: 0 41px;
	}
}

@media screen and (max-width: 600px) {
	#vacanciesWidgetContainer {
		height: auto !important;
	}
}
